package com.younike.common.quartz.job;

import org.quartz.JobExecutionContext;
import org.quartz.JobExecutionException;


/**
 * 拓展定时任务
 * 2021-7-24 Another
 */
public abstract class BaseAbstractJob implements BaseJob {

    public void doExecute(JobExecutionContext context) throws JobExecutionException{
        this.execute(context);
    }

}
